Mailinglist Archive: opensuse-security (21 mails)

< Previous Next >
[opensuse-security] Re: [security-announce] SUSE Security Announcement: Linux kernel (SUSE-SA:2009:010)
  • From: Marcus Meissner <meissner@xxxxxxx>
  • Date: Thu, 26 Feb 2009 18:07:36 +0100
  • Message-id: <20090226170736.GA2144@xxxxxxx>
On Thu, Feb 26, 2009 at 12:03:14PM -0500, Greg Freemyer wrote:
So those of us running wl.ko from pacman on a laptop will lose
wireless with this upgrade until we install a new version.

Yes.

I think that was the one that had license issues so we could
not include it in our distro?

Ciao, Marcus
--
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
This Thread
  • No further messages